<?php

namespace App\Model;

use Illuminate\Database\Eloquent\Model;

use App\Model\VehicleModel;

use App\Model\User;

use Illuminate\Database\Eloquent\SoftDeletes;


class TyreIssueModel extends Model 
{

    use SoftDeletes;
  
    protected $table = 'tyre_issue';

    public function vehicle()
    {
        return $this->belongsTo(VehicleModel::class, 'vehicle_id');
    }

    public function user()
    {
        return $this->belongsTo(User::class, 'user_id');
    }

 
}
